/*
## cartItems
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}


#cartItems {
	width: 100%;
	margin-bottom: 15px;
}
.cartContentPane .headline h1{
	font-size: 28px;
font-family:"Futura Round Demi";
color: #A8AAA8;
line-height: 28px;
padding: 12px 0 25px 0;
font-weight: 400;
}
.yCmsContentSlot.span-24 .simple_disp-img.simple-banner{display:none;visibility:hidden;}
#cartItems .headline {
	color: #A8AAA8;
	font-family:"Futura Round Demi";
	font-size: 25px;
	display: block;
	padding-bottom: 5px;
	border-bottom: #dddbda solid 1px;
	font-weight: normal;
}

#cartItems .headline .cartId {
	color: #c7c7c7;
    font-weight: normal;
    font-size: 12px;
    margin: 0 0 0 60px;
    font-family:"Futura Round";
    letter-spacing: 1px;
}

#cartItems table.cart {
	width: 100%;
}

.cart .cartHeaderBot {
	border-collapse: collapse;
	background: url(../images/headDivd.png) left bottom no-repeat;
	width: 100%;
	height: 10px;
}

#cartItems thead th {
	padding: 9px 2% 5px 2% !important;
	border-top: none;
	float: left;
	font-size: 13px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 45px;
	text-transform: uppercase;
}

#cartItems thead th#header3, #cartItems thead th#header4, #cartItems thead th#header5 {
	text-align: center;
}

#cartItems thead th#header6, #cartItems thead th#header7 {
	text-align: right;
}

#cartItems .cartItem td {
	vertical-align: middle;
	border-top:#dddbda solid 1px;
	/*padding: 9px 2% 0px 2%;*/
	margin: 0 0 0px 0;
}

#cartItems .cartItem:first-child td{border-top:none;}

#cartItems .cartItem td.thumb {
	padding: 0 0px 0 0;
	width: 80px !important;
	height: 80px !important;
	vertical-align: middle;
}

#cartItems .cartItem td.thumb img {
	padding: 15px 0px;
	width: 80px !important;
	height: 80px !important;
}


#cartItems .cartItem td.quantity form {
	margin: 0 0 10px 0;
}

#cartItems .cartItem td.quantity .qty {
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 40px;
}

/* #cartItems .cartItem td.quantity .updateQuantityProduct,#cartItems .cartItem td.quantity .submitRemoveProduct
	{
	text-decoration: underline;
	display: block;
	text-align: center;
} */

#cartItems .cartItem td.shipping {
	width: 200px;
}

#cartItems .cartItem td.shipping .pointOfServiceName {
	font-size: 11px;
	color: #999;
}

#cartItems .cartItem td.shipping .pickupInStoreButton {
	text-decoration: underline;
}
	
#cartItems .cartItem .itemName{margin-top:10px;}
#cartItems .cartItem .itemName a {
	padding: 0 0 7px 0;
	font-size: 22px;
font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 16px;
	font-weight: 400;
	margin-top: 0px;
	letter-spacing: 0px;
}

#cartItems .cartItem td.itemPrice {
	width: 96px;
	text-align: center;
	/*padding: 35px 0 0px 0;*/
font-size: 18px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 18px;
font-weight: 400;
margin-top: 0px;
}

#cartItems .cartItem td.total {
	width: auto;
	/*height:80px;*/
	text-align: right;
	/*padding: 35px 0 0px 0!important;*/
font-size: 18px;
font-family:"Futura Round Demi";
color: #A8AAA8;
line-height: 18px;
font-weight: 800;
/*display: block;*/
}

.expressCheckoutBox .headline {
	border-bottom: 1px solid #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
}

.expressCheckoutBox .description {
	line-height: 30px;
}

.expressCheckoutBox ul li {
	list-style: disc outside none;
	margin: 0 0 5px 13px;
}

.yCmsContentSlot.span-24 {
	width: 1000px;
}

.shopActions {
	padding: 15px;
	display: block;
	background: #F0F0F0;
	min-height: 65px;
	margin-top: -25px;
}

.shopActions .continue,.shopActions .checkoutBtnTop {
	margin: 6px;
}

button.doCheckoutBut {
	font-size: 14px;
	/*margin-top: 20px;*/
	font-family:"Futura Round W01 Medium";
	font-weight: bold;
	margin-top: 5px;
	margin-right: 4px;
	width: 150px;
	background: #ED145B;
	text-align: center;
	color: #fff;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	position: relative;
	z-index: 1;
	behavior: url(_ui/desktop/theme-default/css/PIE.htc);
	padding: 9px 20px;
}
button.doCheckoutBut:hover{padding:9px 20px; border: 0px solid transparent!important;}
a.contShopping {
	font-size: 14px!important;
	color: #A8AAA8!important;
	background: #ffffff;
	border: #CFCFCE solid 1px;
	width: 160px;
	line-height: 38px!important;
	display: block!important;
	float: left;
	padding-left: 14px!important;
	padding-bottom:0px!important;
	font-family: "Futura Round Demi" !important;
	margin-top: 5px;
	margin-left: 5px;
	text-transform: uppercase;
}

a.contShopping:hover {
	/* background: url(../images/xcart-icons.png) no-repeat 10px 14px #fff; */
}

.shopActions .totalPrice {
	float: right;
	color: #ED145B;
font-family:"Futura Round Demi";
	display: block;
	font-size: 14px;
	margin: 10px 6px;
}

.shopActions .rt-brd em {
	font-family:"Futura Round Demi";
	font-size: 22px;
	padding: 0 20px 0 30px;
	line-height: 46px;
	font-style: normal;
}

span.shad-arr {
	display: block;
	text-align: right;
}

#cartItems .cart tr:last-of-type {
	/* border-bottom: 1px solid #DDDBDA; */
/* background: url("../images/headDivd.png") repeat-x scroll left bottom transparent; */
	/*background: url(../images/arrowRightBot.jpg) left bottom repeat-x;*/
}

.displayCartItems{
	border-collapse: collapse;
}

.displayCartItems thead tr{
	border-bottom:	1px solid #DDDBDA;
}
.displayCartItems tbody tr:last-child{
	border-bottom:	0 !important;
}

.orderTable {
	padding: 0px;
	display: block;
	/*background-color: #f3f2f2;*/
	min-height: 65px;
	height: 185px;
}

.botArrow {
	height: 20px;
background: url(../images/arrowRightBot.jpg) left top no-repeat transparent;
position: relative;
top: -31px;
left: 186px;
width: 202px;
overflow: hidden;
z-index: 0;
}
.cartItemsBotArrow{
	height: 21px;
	background: url(../images/xordLastBg.jpg) right top no-repeat transparent;
	width: 100%;
}
.ordTop {
	padding: 10px 0 25px 10px;
	width: 99%;
	border-top: none;
}
.cart .shadow{
  background: url(../images/headDivd.png) center bottom no-repeat;
  height: 3px;
  border-top: 1px solid #dcdcdc;
}
.orderTable #orderTotals thead td {
	background: url() no-repeat 0 0 transparent;
	border: none;
	font-size: 22px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 16px;
	padding: 0px;
	font-weight: normal;
	text-transform: inherit;
}

.orderTable #orderTotals tbody td {
	font-size: 14px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 14px;
	padding: 0 0 5px 0;
	font-weight: normal;
	height: 25px;
}

.orderTable #orderTotals tfoot td {
	border-top: none;
}

.orderTable #orderTotals tfoot td:first-child {
	padding: 0 0 10px 0;
	font-family:"Futura Round Demi";
	font-size: 14px;
	color: #ED145B;
	text-transform: uppercase;
	font-weight: bold;
}

.orderTable #orderTotals tfoot td:last-child {
	width: 111px;
	text-align: right;
	font-weight: normal;
	float: right !important;
	display: block;
	font-size: 24px;
	color: #ED145B;
	font-weight: 500;
	font-family:"Futura Round";
}
.orderTable .realTotals{ position:relative;bottom: 20px;left: 20px; z-index: 2;}
.orderTable .realTotals p{font-size: 13px; font-family:"Futura Round"; color: #9f9995; line-height: 11px;font-style: normal !important;}
.orderTable .realTotals p {
	font-size: 13px;
	font-family:"Futura Round";
	color: #9f9995;
	line-height: 11px;
	font-style: normal !important;
}

#bottomBtns {
	margin-right: 20px;
	margin-top: 10px;
}

#bottomBtns .continue {
	margin-left: 10px;
}
.promotionWrapper .cartPotentialPromotion+.gotPromotion > .title_holder{
	margin-top:12px;
}
.promotionWrapper .gotPromotion .title_holder{
	margin-top:0px;
}
.item_container_holder.promo .title_holder, .item_container_holder .title_holder{
	background:#F0F0F0;
padding: 10px;
}

.appliedPromotions {
	color: #ED145B;
	font-family:"Futura Round";
	font-size: 13px;
}
.item_container_holder.promo h2, .item_container_holder h2 {
border: medium none;
font-size: 16px;
font-family:"Futura Round Demi";
color: #A8AAA8;
line-height: 20px;
padding: 0px;
font-weight: normal;
margin-bottom:0px;
}

.item_container_holder.promo .item_container li{
	font-size: 14px;
font-family:"Futura Round";
color: #A8AAA8;
/*line-height: 22px;
padding: 15px 5px;*/
font-weight: normal;
height: 25px;
/*list-style: initial;*/
}
#updateCartForm0 ul {width: 75px;margin: 0 auto 0px auto;clear:both;}
#updateCartForm0 ul:after{ 
    content: ' ';
    clear: right;
    display: block;
}
li.item2 {
width: 75px;
padding-top: 15px;
/* text-align: center; */
margin: 0px auto;
}
#updateCartForm0 .updateQuantityProduct {clear:both;width: 75px;margin: 2px auto;}
#cartItems .cartItem{/* border: #dddbda solid 1px */}
#cartItems .cart tbody tr:nth-of-type(2) td {border-top: none!important; vertical-align: middle;}
#cartItems .updateQty {clear:both;padding-top:3px; margin:0 auto;}
.updateQuantityProduct,#cartItems .updateQty .updateQuantityProduct, #cartItems a.submitRemoveProduct {
background: #f7f6f5;
line-height: 20px;
width: 72px;
/*border: #dedbd9 solid 1px;*/
display: block;
font-size: 10px;
color: #A8AAA8;
font-family:"Futura Round";
border: #c2bcb8 solid 1px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
font-weight: bold;
font-style: normal !important;
text-decoration: none;
text-align: center;
margin: 0px auto;
}
.wish-hed .updateQuantityProduct{width: 73px;margin-left: -6px;margin-top: 3px;}
#cartItems .updateQty a.updateQuantityProduct:hover, #cartItems a.submitRemoveProduct:hover {background-color: #fff;}
#cartItems a.submitRemoveProduct {
	width: 52px;
	padding: 1px 0px 1px 20px;
	background: url(../images/xcross.png) no-repeat 5px center #f7f6f5;
	line-height: 19px;
	margin: 6px auto;
}
#cartItems .savingPrice{
	color: #ED145B;
	width: 96px;
	text-align: center;
	padding: 35px 0 0px 0!important;
	font-size: 18px;
	font-family:"Futura Round";
	line-height: 18px;
	font-weight: 400;
	margin-top: 0px;
}
.promoCodeContainer, .deliveryPickup {height:55px;padding:10px 20px 20px 9px;border: #dedbd9 solid 1px;background-color:#fff;}
 .deliveryPickup h2{
	background: url() no-repeat 0 0 transparent;
	border: none;
	font-size: 16px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 16px;
	padding: 0px;
	font-weight: normal;
	text-transform: uppercase;
}
.promoCodeContainer h2{
	background: url() no-repeat 0 0 transparent;
	border: none;
	font-size: 22px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 16px;
	padding: 0px;
	font-weight: normal;
	
}
.promoCodeContainer ul li{display:inline;}

.promoCodeContainer input[type='submit']{
width: 80px;
line-height: 22px;
border: none;
background: #ED145B;
text-align: center;
color: #fff;
font-family:"Futura Round Demi" !important;
font-weight: 600;
font-size: 14px;
margin-top: 10px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
z-index: 1;
behavior: url(_ui/desktop/theme-default/css/PIE.htc);
text-transform: uppercase;
cursor: pointer;
}
.promoCodeContainer input[type='submit']:hover{background: #EF3F6B;}
 .deliveryPickup input[type='submit']{
line-height: 22px;
padding: 5px 15px;
border-bottom: #dd2c39 solid 1px;
border: none;
background: #ED145B;
text-align: center;
color: #fff;
font-family:"Futura Round";
font-weight: 600;
font-size: 12px;
margin-top: 10px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
z-index: 1;
behavior: url(_ui/desktop/theme-default/css/PIE.htc);
text-transform: uppercase;
}
.promoCodeContainer form input[type='text']{
	background-color: #f4f2f3;
border: 1px #dcdadb solid;
border-top-color: #c1bcb9;
height: 22px;
padding: 0 10px 0 9px;
color: #A8AAA8;
}
.cartItem .details {
	/*padding-top:18px!important;*/
}
.details .brandName{
	font-size: 13px;
	font-family:"Futura Round";
	color: #A8AAA8;
	text-transform: uppercase;
	display: block;
}
.details .variantDefs {clear:both;}
.details .variantDefs .itemColor, .details .variantDefs .itemSize, .details .variantDefs .itemCategory, .details .variantDefs .itemPickup{
	display: inline-block;
color: #A8AAA8;
font-family:"Futura Round";
font-size: 13px;
font-style: normal !important;
font-weight: normal;
line-height: 14px;
margin-right: 5px;
text-transform: none;
width: auto;
}
.details .cart-promotions li, .details .cart-promotions li span {
	font-family:"Futura Round";
    color: #ED145B;
    font-weight: 500;
}
.giftcardMsg .urgft {
    color: #A8AAA8;
    font-family:"Futura Round";
    font-size: 22px;
    display: block;
    font-weight: normal;
}
.cart-promotions-applied {
    color: #ED145B!important;
	/*list-style:initial;
	margin-left:30px;*/
	line-height: 30px;
	font-family:"Futura Round";
    font-weight: 500;
   	font-size: 14px!important;
}
.cart-promotions-potential {
	color: #A8507B;
	font-family:"Futura Round";
	font-size: 13px;
	font-weight: 500;
	margin-left: 10px;
}

.orderTable #orderTotals tbody td {
	font-family:"Futura Round" !important;
	font-size:14px;
	
}


.cartIdNr{
	font-family:"Futura Round" !important;
	font-size:12px;
}
.details .variantDefs .itemColor,.details .variantDefs .itemSize,.details .variantDefs .itemCategory{
	font-size:16px;
	line-height:30px;
}